#ifdef __OBJC__
#import <Cocoa/Cocoa.h>
#else
#ifndef FOUNDATION_EXPORT
#if defined(__cplusplus)
#define FOUNDATION_EXPORT extern "C"
#else
#define FOUNDATION_EXPORT extern
#endif
#endif
#endif

#import "NSData+Compression.h"
#import "NSDate+Extras.h"
#import "NSDictionary+Sanitize.h"
#import "Sentry.h"
#import "SentryAsynchronousOperation.h"
#import "SentryBreadcrumb.h"
#import "SentryBreadcrumbStore.h"
#import "SentryBreadcrumbTracker.h"
#import "SentryClient+Internal.h"
#import "SentryClient.h"
#import "SentryContext.h"
#import "SentryCrashExceptionApplication.h"
#import "SentryCrashReportConverter.h"
#import "SentryCrashReportSink.h"
#import "SentryDebugMeta.h"
#import "SentryDefines.h"
#import "SentryDsn.h"
#import "SentryError.h"
#import "SentryEvent.h"
#import "SentryException.h"
#import "SentryFileManager.h"
#import "SentryFrame.h"
#import "SentryInstallation.h"
#import "SentryJavaScriptBridgeHelper.h"
#import "SentryLog.h"
#import "SentryMechanism.h"
#import "SentryNSURLRequest.h"
#import "SentryQueueableRequestManager.h"
#import "SentryRequestOperation.h"
#import "SentrySerializable.h"
#import "SentryStacktrace.h"
#import "SentrySwizzle.h"
#import "SentryThread.h"
#import "SentryUser.h"
#import "SentryCrashInstallation+Private.h"
#import "SentryCrashInstallation.h"
#import "SentryCrashMonitor.h"
#import "SentryCrashMonitorContext.h"
#import "SentryCrashMonitorType.h"
#import "SentryCrashMonitor_AppState.h"
#import "SentryCrashMonitor_CPPException.h"
#import "SentryCrashMonitor_Deadlock.h"
#import "SentryCrashMonitor_MachException.h"
#import "SentryCrashMonitor_NSException.h"
#import "SentryCrashMonitor_Signal.h"
#import "SentryCrashMonitor_System.h"
#import "SentryCrashMonitor_User.h"
#import "SentryCrashMonitor_Zombie.h"
#import "SentryCrash.h"
#import "SentryCrashC.h"
#import "SentryCrashCachedData.h"
#import "SentryCrashDoctor.h"
#import "SentryCrashReport.h"
#import "SentryCrashReportFields.h"
#import "SentryCrashReportFixer.h"
#import "SentryCrashReportStore.h"
#import "SentryCrashReportVersion.h"
#import "SentryCrashReportWriter.h"
#import "SentryCrashSystemCapabilities.h"
#import "NSError+SimpleConstructor.h"
#import "SentryCrashCPU.h"
#import "SentryCrashCPU_Apple.h"
#import "SentryCrashDate.h"
#import "SentryCrashDebug.h"
#import "SentryCrashDynamicLinker.h"
#import "SentryCrashFileUtils.h"
#import "SentryCrashID.h"
#import "SentryCrashJSONCodec.h"
#import "SentryCrashJSONCodecObjC.h"
#import "SentryCrashLogger.h"
#import "SentryCrashMach.h"
#import "SentryCrashMachineContext.h"
#import "SentryCrashMachineContext_Apple.h"
#import "SentryCrashMemory.h"
#import "SentryCrashObjC.h"
#import "SentryCrashObjCApple.h"
#import "SentryCrashSignalInfo.h"
#import "SentryCrashStackCursor.h"
#import "SentryCrashStackCursor_Backtrace.h"
#import "SentryCrashStackCursor_MachineContext.h"
#import "SentryCrashStackCursor_SelfThread.h"
#import "SentryCrashString.h"
#import "SentryCrashSymbolicator.h"
#import "SentryCrashSysCtl.h"
#import "SentryCrashThread.h"
#import "SentryCrashReportFilter.h"
#import "SentryCrashReportFilterBasic.h"
#import "Container+DeepSearch.h"
#import "SentryCrashVarArgs.h"
#import "SentryCrashCString.h"

FOUNDATION_EXPORT double SentryVersionNumber;
FOUNDATION_EXPORT const unsigned char SentryVersionString[];

